Subject: Re: Late Shift Adjustment : 03-01-2016
From: Subir Chakma <[email-masked]>
To: ashish <[email-masked]>
Cc: shefali magan <[email-masked]>, Raj Bhushan Singh <[email-masked]>
Date: Tue, 2 Feb 2016 15:00:50 +0530 (IST)

Approved 

From: "ashish" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "shefali magan" <[email-masked]>, "Raj Bhushan Singh" <[email-masked]> 
Sent: Tuesday, February 2, 2016 1:42:39 PM 
Subject: Re: Late Shift Adjustment : 03-01-2016 

Sir, please confirm its approved or not?? if approved then please let me know, what shift do I need to update? 

Regards 
Ashish Dabral 

From: "Raj Bhushan Singh" <[email-masked]> 
To: "shefali magan" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "subir" <[email-masked]> 
Sent: Monday, January 4, 2016 3:32:59 PM 
Subject: Late Shift Adjustment : 03-01-2016 

Dear Ma'am, 

This email is to inform you that I came late on the 03/01/2016, as my mother fell unconscious and I had to take my mother to doctor. This was the reason why I got late and came to office at 10:20am instead of 7am. As advised by Subir sir I stayed till 7:30pm and completed my 9 hours for the day. 

Thanks 
Raj Bhushan Singh